<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
 "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<?php
/**
 * DokuWiki Default Template
 *
 * This is the template you need to change for the overall look
 * of DokuWiki.
 *
 * You should leave the doctype at the very top - It should
 * always be the very first line of a document.
 *
 * @link   http://wiki.splitbrain.org/wiki:tpl:templates
 * @author Andreas Gohr <andi@splitbrain.org>
 * modified by Xan <DXpublica@telefonica.net> (gen 2006)
 */
 require_once(dirname(__FILE__).'/tpl_functions.php');
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $conf['lang']?>"
 lang="<?php echo $conf['lang']?>" dir="<?php echo $lang['direction']?>">
<head>
  <title><?php tpl_pagetitle()?> [<?php echo hsc($conf['title'])?>]</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

  <?php tpl_metaheaders()?>

  <link rel="shortcut icon" href="<?php echo DOKU_BASE?>lib/images/favicon.ico" />
  <link rel="stylesheet" media="screen" type="text/css" href="<?php echo DOKU_TPL?>layout.css" />
  <link rel="stylesheet" media="screen" type="text/css" href="<?php echo DOKU_TPL?>design.css" />
  <link rel="stylesheet" media="screen" type="text/css" href="<?php echo DOKU_TPL?>sidebar.css" />

  <?php if($lang['direction'] == 'rtl') {?>
  <link rel="stylesheet" media="screen" type="text/css" href="<?php echo DOKU_TPL?>rtl.css" />
  <?php } ?>

  <link rel="stylesheet" media="print" type="text/css" href="<?php echo DOKU_TPL?>print.css" />

  <!--[if gte IE 5]>
  <style type="text/css">
    /* that IE 5+ conditional comment makes this only visible in IE 5+ */
    /* IE bugfix for transparent PNGs */
    //DISABLED   img { behavior: url("<?php echo DOKU_BASE?>lib/scripts/pngbehavior.htc"); }
  </style>
  <![endif]-->

  <?php /*old includehook*/ @include(dirname(__FILE__).'/meta.html')?>
</head>

<body>
<?php /*old includehook*/ @include(dirname(__FILE__).'/topheader.html')?>
<div class="dokuwiki">
  <?php html_msgarea()?>

  <div class="stylehead">

    <div class="header">
        <div class="header-title">
           <div class="logo"><?php tpl_link(wl(),$conf['title'],'name="top" accesskey="h" title="[ALT+H]"')?></div>
           <div class="pagename">[[<?php tpl_link(wl($ID,'do=backlink'),$ID)?>]]</div>
        </div>
    </div>
  
    <?php /*old includehook*/ @include(dirname(__FILE__).'/header.html')?>

    <?php if($conf['breadcrumbs']){?>
    <div class="breadcrumbs">
      <div class="breadcrumbs_in">
        <?php // tpl_breadcrumbs()?>
        <?php tpl_youarehere() //(some people prefer this)?>
      </div>
    </div>
    <?php }?>

    <div class="bar" id="bar_top">
      <div class="bar_container">
        <div class="bar-left" id="bar_topleft">
          <?php tpl_actionlink('edit','',' ·') ?>
          <?php tpl_actionlink('history')?>
        </div>
        <div class="bar-right" id="bar_topright">
          <?php tpl_actionlink('recent')?>
        </div>&nbsp;
      </div>
    </div>

    <div class="bar" id="bar_top_second">
      <div class="bar_container">
        <div class="bar-left" id="bar_topleft">
          <?php tpl_actionlink('index','',' ·')?>
          <?php tpl_searchform()?>
        </div>
        <div class="bar-right" id="bar_topright">
          <?php tpl_actionlink('admin')?>
          <?php tpl_actionlink('login')?>
        </div>&nbsp;
      </div>
    </div>
  </div>
  <?php flush()?>

  <?php /*old includehook*/ @include(dirname(__FILE__).'/pageheader.html')?>

  <table id="table-estructura">
  <tr valign="top">
  <td id="left_tr_estructura">
          <?php tpl_sidebar('left') ?>
  </td>
  <?php flush()?>
  <td id="center_tr_estructura">
  <div class="page">
          <!-- wikipage start -->
          <?php tpl_content()?>
          <!-- wikipage stop -->
  </div>
  </td>
  <?php flush()?>
  <td id="right_tr_estructura">
          <?php tpl_sidebar('right') ?>
  </td>
  </tr>
  </table>

  <div class="clearer">&nbsp;</div>
  <br>
  <br>
  <?php flush()?>

  <div class="stylefoot">

   <div class="bar" id="bar_bottom">
    <div class="bar_container" id="bar_container_bottom">
     <div class="meta">
      <div class="user">
        <?php tpl_userinfo()?>
      </div>
      <div class="doc">
        <?php tpl_pageinfo()?>
      </div>
     </div>
    </div>
   </div>

   <?php /*old includehook*/ @include(dirname(__FILE__).'/pagefooter.html')?>


  </div>

</div>
<?php /*old includehook*/ @include(dirname(__FILE__).'/footer.html')?>

<?php tpl_indexerWebBug()?>
</body>
</html>
